Subject: Re: Another IMO

From: "Gavin, Ted (COR-EX)" <[email-masked]>
Date: Fri, 17 Sep 1999 08:44:34 -0400

Barbara;

I think you have echoed the points that we have been emphasizing, which is,
IMHO, our role is to create a primer for the advertiser to use as a first or
repeat reference, but we cannot make policy.

My interpretation of our role is to set a standard, from which the
policymakers can choose to draw influence, and those at the operational
level (the network users) can draw a functional framework.

While I agree that the impassioned fight against spam, both electrons and
paper is an important one, that is not our purpose in this document.

Does anyone disagree with that assessment?

Ted

> -----Original Message-----
> From: Barbara Jennings [SMTP:[email-masked]]
> Sent: Thursday, September 16, 1999 1:36 PM
> To:   [email-masked]
> Subject:      Another IMO
>
> April, Ted, Johnathon - et al.
>
>   There are two issues that I would like to bring up.  1) The discussion
> that
> we have had with this draft and several others in which the fine line of
> "policy" is walked.  It is my understnding that the purpose of Drafts is
> to
> state operational specifications NOT policy.  In a draft such as this we
> as IETF walk a fine line trying to get as much policy contained without
> being discovered!
>
>   Secondly, whereas advertising on the internet is rapidly becoming a
> concern
> on an international level - the US has had a "doors open" policy of
> basically no regulation  for advertiser's (other than content) and no
> regulation of list privacy - (other than by state and by industry, i.e.
> medical ...) Changes if at all are only going to come through legislation.
> Which
> means politics - and our politicians are just as active in the
> on-line/off-line
> spam as all the rest.
>
>  That was a long way around why our draft may seem a bit lacking in
> enforcement.  We are not capable of actual regulation.
>
>   I do appreciate the information that you have supplied and think that
> is is very worthwhile to continue to pass this along to our legislators.
> Although mine - who proposes an interest in anti-spamming still hasn't
> responded to my offer to provide her with such information.
>
> Best regards.
>
> --Barbara
> --
> "What they took for inattentiveness was a miracle of
> concentration."
>
>                  -Toni Morrison
>   << File: Card for Barbara Jennings >>